/** --------
 * COLORS
 * --------- */
/** --------
 * HEADER
 * --------- */
.l-header .w-nav.type_desktop .mobile-menu-only {
  display: none;
}

.l-header .w-nav.type_desktop .w-nav-list.level_2 {
  padding: 5px;
}

.l-header .w-nav.type_mobile {
  /*.w-nav-list {
                .menu-item {
                    &.level_1 {
                        + .level_1:not(.my-account) {
                            border-top:1px solid $border;
                        }
                    }
                }
            }*/
}

.l-header .w-nav.type_mobile .desktop-menu-only {
  display: none;
}

/** --------
 * BODY
 * --------- */
.gform_button_select_files {
  color: #000000 !important;
}

.bounce_me {
  animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  -moz-animation: bounce 2s infinite;
  -o-animation: bounce 2s infinite;
}

@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
  }
}

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
  }
}

@-o-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -o-transform: translateY(0);
  }
  40% {
    -o-transform: translateY(-30px);
  }
  60% {
    -o-transform: translateY(-15px);
  }
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}

/** --------
 * FOOTER
 * --------- */
/** --------
 * GENERAL
 * --------- */
body.logged-in .signed-out {
  display: none;
}

body:not(.logged-in) .signed-in {
  display: none;
}

.sp-wrap-cpt {
  margin-bottom: 3rem;
}

.sp-wrap-cpt ul {
  margin-bottom: 1.5rem;
}

/** --------
 * IMPREZA FIXES
 * --------- */
.woocommerce #payment .payment_methods li img {
  max-width: 30px;
  margin-right: 2px;
}

.no-touch .bg_solid .w-nav.type_desktop .hover_underline .w-nav-anchor.level_1 .w-nav-title:after,
.no-touch .bg_transparent .w-nav.type_desktop .hover_underline .w-nav-anchor.level_1 .w-nav-title:after {
  background: var(--color-header-middle-text-hover);
}

.w-nav.type_mobile .menu-item > a.w-btn {
  margin-top: 0.5rem;
  width: calc(100% - 1.4rem);
}

.pagination > :not(.custom) .page-numbers {
  border-radius: 0.2em;
  font-size: 0.8rem;
  height: 2rem;
  line-height: 2rem;
  width: 2rem;
}

.w-post-elm > .l-section:first-of-type {
  padding-top: 0;
}

.w-post-elm > .l-section:last-of-type {
  padding-bottom: 0;
}

/** --------
 * MISC FIXES
 * --------- */
.gform_confirmation_message {
  background: #c9f7b2;
  border-radius: 0;
  color: #333;
  font-size: 1.2rem;
  line-height: 1;
  padding: 1rem;
}

.gform_wrapper.gravity-theme .gform_validation_errors {
  background: rgba(255, 0, 0, 0.85);
  border-radius: 0;
  margin: 0 0 1rem 0;
  padding: 1rem;
}

.gform_wrapper.gravity-theme .gform_validation_errors > h2.gform_submission_error {
  color: white;
  font-size: 1.2rem;
  line-height: 1;
}

.gform_required_legend {
  display: none;
}

.l-main .w-image.align_right,
.l-main img.alignright {
  margin-left: 1.5rem;
}

.l-main .w-image.align_left,
.l-main img.alignleft {
  margin-right: 1.5rem;
}

.l-main .w-image.align_right,
.l-main .w-image.align_left,
.l-main .w-image.align_center,
.l-main img.alignright,
.l-main img.alignleft,
.l-main img.aligncenter {
  margin-bottom: 1.5rem;
}

@media (max-width: 767px) {
  .l-main .w-image.align_right,
.l-main .w-image.align_left,
.l-main .w-image.align_center,
.l-main img.alignright,
.l-main img.alignleft,
.l-main img.aligncenter {
    display: block;
    float: none;
    margin: 10px auto 1.5rem auto;
    text-align: center;
  }
  .l-main .w-image.align_right img,
.l-main .w-image.align_left img,
.l-main .w-image.align_center img,
.l-main img.alignright img,
.l-main img.alignleft img,
.l-main img.aligncenter img {
    height: auto;
    max-width: 100%;
    width: auto;
  }
}

@media (max-width: 767px) {
  .l-main img.alignright,
.l-main img.alignleft,
.l-main img.aligncenter {
    height: auto;
    max-width: 100%;
    width: auto;
  }
}
